View Issue Details

IDProjectCategoryView StatusLast Update
0000458SOGoWeb Mailpublic2010-03-08 14:41
Reporteraschild Assigned Toludovic  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000458: Use sieve to move incomming messages to subfolders
Description

It would be nice to have the possibility to automatically move incoming mails depending on some headers/criterias directly in a specific sub folder.

Functionality example can be the ingo module of horde.

TagsNo tags attached.

Activities

ludovic

ludovic

2010-03-08 14:41

administrator   ~0000681

This feature has been implemented.

Issue History

Date Modified Username Field Change
2010-02-24 13:39 aschild New Issue
2010-03-02 08:09 ludovic Target Version => 1.2.2
2010-03-08 14:41 ludovic Note Added: 0000681
2010-03-08 14:41 ludovic Status new => resolved
2010-03-08 14:41 ludovic Fixed in Version => 1.2.2
2010-03-08 14:41 ludovic Resolution open => fixed
2010-03-08 14:41 ludovic Assigned To => ludovic